import React from 'react';
export default function PanToolAltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M373.69-160.23 118.23-468.38l40.62-39.47L320-408.54v-432.23h30.77v355.92h119.31v-244.38h30.77v244.38h119.3v-187.46h30.77v187.46h118.31V-591H800v430.77z" })));
}
